"sAudioJourneyContentTypeOptionAll"="سارے";
"sAudioJourneyContentTypeOptionAudiobooks"="آڈیو بُکس";
"sAudioJourneyContentTypeOptionPodcasts"="پوڈکاسٹاں";
"sAudioJourneyContentTypeOptionTypeDisplay"="مواد دی قسم";
"sAudioJourneyIntentDescription"="ہوم فیڈ اُتے Spotify کھولدا اے، تہاڈے منتخب کیتے مواد دی قسم نال فلٹر کیتا گیا اے";
"sAudioJourneyIntentTitle"="ہوم فیڈ براؤز کرو";
"sAudioJourneyParameterRequestValueDialog"="منتخب کرو کہ کیہ براؤز کرنا اے";
"sAudioJourneyParameterSummary ${contentType}"="${contentType} براؤز کرو";
"sAudioJourneyParameterTitle"="ہر واری پُچھو";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="میریاں شو آڈیو بک وکھاؤ";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Spotify کھولو";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="میرے شو پوڈکاسٹ وکھاؤ";
